body {
    padding: 0;
	margin: 0;
	background: #fff;

	background-repeat: repeat-y;
	background-position: center top;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #000;
}
img {
	border: none;
}
p {
	font-size: 13px;
}


.wrapper{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width: 768px){.wrapper{width:750px}}@media (min-width: 992px){.wrapper{width:970px}}@media (min-width: 1200px){.wrapper{width:1170px}}

.header {
	background: url(../media/images/Novoferm_garagedeuren_en_bedrijfsdeuren_V01.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	height: 329px;

}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:before,
.clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
.logo {
	float:left;
	padding: 20px 0;
}
.navigation {
	height: 38px;
	display: block;
	padding-left: 220px;
	padding: 20px 0;
}
.navigation ul {
	list-style: none;
	margin: 0;
	padding: 10px 0 0;
	text-align: right;
}
.navigation li {
	display: inline-block;
}

.navigation ul li a {
	color: #666;
	display: block;
	padding: 0 0 0 10px;
	text-decoration: none;
}
.navigation ul li a:hover {
	text-decoration: underline;
}
.titlebar {
	background: #717878;
	color: #fff;
	font-size: 16px;
	margin: 0;
	padding: 10px 20px;
}
.intro h1, .titlebar + h1 {
	font-size: 20px;
	font-weight: normal;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 30px 0;
    background: #87888a;
    display: block;
    color: #fff;
    text-align: center;
    letter-spacing: 6px;
    margin-top: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
}

p.h1,#jlocator .stores .store .title{
	margin: 40px 0 0;
	color: #101010;
	font-size: 20px;
	font-weight: normal;
	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0 0 20px 0;
}

.intro a {
	color: #0072B8;
}
.footer {
	background: #d5d6d7;
	color: #000;
	font-size: 13px;
	margin: 0;
	padding: 60px 70px 40px 70px;
	display: block;
	clear: both;
	margin: 40px 0 0;

}
.dealer-list {
	display: block;
	margin: 30px 0 0;
	padding-bottom: 0px;
	float: left;
	width: 100%;
}
.dealer-list .dealer {
	float: left;
	width: 100%;
	clear: both;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	margin-bottom: 10px;
}
.dealer-list .dealer .image {
	width: 25%;
	margin-right: 0%;

}
.dealer-list .dealer .image a {
	border: 1px solid #ccc;
	padding: 5px;
	background: #fff;
	width: 150px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
	height: 150px;
	text-align: center;
}
.dealer-list .dealer .image a img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: 0 auto;
	width: 100%;
	vertical-align: middle;
}
.dealer-list .dealer .content {
	width: 75%;
}
.left {
	float: left;
}
.dealer-list .dealer h2 a {
	text-decoration: none;
	color: #0072B8;
	font-size: 20px;
	font-weight: normal;
}
.dealer-list .dealer h2 a:hover {
	text-decoration: underline;
}
.button {
	display: inline-block;
	background-color: #0069b4;
	border: 1px solid #0087e7;
	color: #fff;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 17px;
	line-height: 1.29411764705882;
	border-radius: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.button:hover {
	background-color: #0087e7;
}
.intro .SEO {
	font-size: 13px;
}
hr {
	height: 1px;
	border: none;
	border-top: 1px solid #ccc;
}
span.location {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../media/images/location.png);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
}
span.erkend {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../media/images/check.png);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: middle;
}
ul.acties {
	list-style: none;
	text-align: left;
	font-size: 0;
	padding:0;
	line-height: 0;
	clear: both;
	width: 100%;
	margin: 0 auto;
}
ul.acties li {
	font-size: 12px;
	line-height: normal;
	display: inline-block;
	padding: 0 10px;
	border: 1px solid #ccc;
	width: 31.5%;
	border-left: 0;
	background: #fff;
        margin-top: -1px;
}
/* ul.acties li:nth-child(-n+3) {
	border-bottom: 0;
} */
ul.acties li:nth-child(3n+1) {
	border-left: 1px solid #ccc;
}

@media (min-width: 500px) {
    ul.acties li{width:45.5%; font-size:.8em;}
    ul.acties li:nth-child(3n+1) {
        border-left: none;
    }
    ul.acties li:nth-child(2n+1) {
        border-left: 1px solid #ccc;
    }
}

@media (min-width: 1200px) {
    ul.acties li{width:31.5%;}
    ul.acties li {
        border-left:none;
    }
    ul.acties li:nth-child(2n+1) {
        border-left:none;
    }
    ul.acties li:nth-child(3n+1) {
        border-left: 1px solid #ccc;
    }
}

@media (max-width: 500px) {
    ul.acties li{width:96%; font-size:.8em;}
    ul.acties li{
        border-left: 1px solid #ccc;
    }
    ul.acties li:nth-child(3n+1) {
        border-left: 1px solid #ccc;
    }
}

ul.acties a {
    text-align: center;
	padding: 5px;
	background: #fff;
	display: block;
}
ul.acties a img {
	display: block;
	margin: 10px auto;
	max-width: 100%;
    height: auto;
}
ul.acties a .button {
	margin: 20px 0 10px;
}
/**
 * 	DALE: SEO block footer
 */

.dealerslist-container{
	border:1px solid #DADADA;
	border-left: 0;
	border-right: 0;
	padding: 60px 70px 40px 70px;
	background: #d5d6d7;
	line-height: 18px;
	margin-top: 30px;
	clear: both;
}

.dealerslist-container .block.list-intro {
	float: left;
	width: 50%;
	/*margin-left: 112px;*/
}
.dealerslist-container .block.list-intro p {
	padding-right: 20px;
	padding-top: 0;
}
.dealerslist-container .block.list-cities,
.dealerslist-container .block.list-provinces {
	float: left;
	width: 30%;
}

@media (max-width: 730px) {
    .dealerslist-container .block.list-cities,
    .dealerslist-container .block.list-provinces {
        float: none;
        width: 100%;
        clear:both;
    }

    .dealerslist-container .block.list-intro p, .dealerslist-container .block.list-intro{
        width:100%;
    }
}

.dealerslist-container .block h3 {
	margin-top: 0;
	color: #101010;
	font-size: 15px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 3px;
	font-weight: 900;
	display: block;
}
.dealerslist-container .block p {
	margin-top: 0;
}
.dealerslist-container .block ul {
	list-style: none;
	padding: 0;
}
.dealerslist-container .block ul li {
	display: inline-block;
	width: 49%;
}
.dealerslist-container .block ul li a:hover {
	color: #0072B8;
}
.dealerslist-container a {
	color: #000;
}

.sitemap a {
	color: #000;
}

.dropdown {
  width: 11em;
  /*margin: 0 auto;*/
  margin-bottom: 1em;
  float: left;
  margin: 0 10px 10px 0;
}
.dropdown dt a {
  display: block;
  height: 2.5em;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 0;
  text-decoration: none;
}
.dropdown dt a:hover, .dropdown dt a:active {
  border-color: #bdc3c7;
}
.dropdown dt span {
  display: block;
  padding: 0 1em;
  line-height: 2.5em;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAMCAYAAABbayygAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIFJREFUeNpiyMjIWA/Eiv///2fAhxmBiv4zMDB8A+IOIO6ePn36DwYsgAlKcwFxExBfyszM9MamEGYiOtgAxEVA0+8TUsiA7hx8CmHgNhAXMjEQBiwgm/EpBPm+EYi1gFZvYcGhaCsQ5yJ7Bl0hSCIPZAKucESxBpdDMazBBgACDABiaEku3PcNZwAAAABJRU5ErkJggg==) no-repeat scroll right center;
  border-right: 1em solid transparent;
  cursor: pointer;
}
.dropdown dd {
  position: relative;
  margin-left: 0;
}
.dropdown dd ul {
  display: none;
  position: absolute;
  left: 0;
  top: -1em;
  width: 100%;
  list-style: none;
  background: #fff none repeat scroll 0 0;
  border: 1px solid #bdc3c7;
  border-top: 0;
  /*border-radius: 3px;*/
  padding-left: 0;
}
.dropdown dd ul li:first-child a:hover {
  /*border-radius: 3px 3px 0 0;*/
}
.dropdown dd ul li:last-child a:hover {
  /*border-radius: 0 0 3px 3px;*/
}
.dropdown dd li a {
  display: block;
  padding: 0 1em;
  line-height: 2.5em;
  text-decoration: none;
  color: #000;
}
.dropdown dd li a:hover {
  background-color: #0072B8;
  color: #fff;
  cursor: pointer;
}

.selected {
  font-weight: 700;
}

/**
 * 	Store locator
 */
#jmaps-canvas{
	width: 100%;
	min-height: 500px;
}

.jmaps-control {
	border: 1px solid transparent;
	border-radius: 2px 0 0 2px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
	min-height: 32px;
	margin-top: 16px;
	margin-bottom: 16px;
	outline: medium none;
	background-color: #FFF;
}

.jmaps-button{
	border-radius: 0;
	background-color: #4d90fe !important;
	color: #FFF;
	font-weight: bold;
	cursor: hand;
	text-align: center;
	padding: 5px 5px;
}

.jmaps-button:hover{
	color: #FFF;
}

#jmaps-autocomplete {
	background-color: #fff;
	padding: 0 11px 0 13px;
	width: 400px;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	text-overflow: ellipsis;
}

#jmaps-autocomplete:focus {
	border-color: #4d90fe;
	margin-left: -1px;
	padding-left: 14px; /* Regular padding-left + 1. */
	width: 401px;
}

div#markers {
	width: 300px;
	height: 90%;
	overflow: auto;
}

#jlocator .stores .store:hover{
    background:none;
    border-bottom:none;
}

#jlocator .stores .store{
    padding-top:20px;
}

#jlocator .stores .store p.art{
    border-bottom:none;
}

@media(max-width: 449px){
    .logo{
        position:relative;
        float:none;
        clear:both;
        margin: 0 auto;
        left:50%;
        top:20px;
        margin-left: -135px;
    }

    .navigation{
        margin-top:20px;
    }

    .navigation ul{
        text-align: center;
    }

    .intro img{
        float:none;
        clear:both;
        margin:0 auto;
        display: block;
        margin-bottom:15px;
    }
#jmaps-autocomplete {
		width: 80%;
		left: 3% !important;
		top: -6px !important;
		height: 40px;
	}
}

